<section class="welcome">
    <div>
        <img src="/static/images/map.png" alt="Welcome">
        <h1>Welcome!</h1>
        <p>This simple application will help you visualize places by reading the coordinates you enter and adding markers to a map.</p>
        <a v-link="{ path: '/editor'} " class="button">Let's get started</a>
    </div>
</section>
